Tryton - Issues

 

Issue8830

Title Clone mirror from drone
Priority urgent Status resolved
Superseder Nosy List ced, reviewbot, roundup-bot
Type crash Components
Assigned To ced Keywords review
Reviews 284451002
View: 284451002

Created on 2019-11-16.20:46:12 by ced, last changed by roundup-bot.

Messages
New changeset dcd559ca50b6 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/tryton-env/rev/dcd559ca50b6
New changeset a596deb2baa0 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/trytond-gis/rev/a596deb2baa0
New changeset 98dc12a4c724 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/trytond/rev/98dc12a4c724
New changeset 1327cc4910e9 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/proteus/rev/1327cc4910e9
New changeset 13d9008c0570 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/web_user/rev/13d9008c0570
New changeset 781ef15954a6 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/web_shortener/rev/781ef15954a6
New changeset d80e06f2a064 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/user_role/rev/d80e06f2a064
New changeset 07a652b24d06 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/timesheet_cost/rev/07a652b24d06
New changeset 6ada98b940dc by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/timesheet/rev/6ada98b940dc
New changeset ca1f2680f3af by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_supply_production/rev/ca1f2680f3af
New changeset b91f8fc900bc by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_supply_forecast/rev/b91f8fc900bc
New changeset 7737feb40c40 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_supply_day/rev/7737feb40c40
New changeset 320fda524e14 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_supply/rev/320fda524e14
New changeset fe7c04739b67 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_split/rev/fe7c04739b67
New changeset c49352c7cdeb by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_shipment_measurements/rev/c49352c7cdeb
New changeset d744c3748dce by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_secondary_unit/rev/d744c3748dce
New changeset 26fb2bfb4ed2 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_product_location/rev/26fb2bfb4ed2
New changeset d45ae9b7b0d4 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_package_shipping_ups/rev/d45ae9b7b0d4
New changeset e8bb69222274 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_package_shipping_dpd/rev/e8bb69222274
New changeset 9fdd5cf7302b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_package_shipping/rev/9fdd5cf7302b
New changeset 399cadf0d64f by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_package/rev/399cadf0d64f
New changeset 402c62db0a9a by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_lot_unit/rev/402c62db0a9a
New changeset 0359eef169a0 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_lot_sled/rev/0359eef169a0
New changeset 6fe121e9b629 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_lot/rev/6fe121e9b629
New changeset 6a1d0e1d17b5 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_location_sequence/rev/6a1d0e1d17b5
New changeset 4765e0dfe061 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_location_move/rev/4765e0dfe061
New changeset f763056593ec by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_inventory_location/rev/f763056593ec
New changeset d4237f46a824 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_forecast/rev/d4237f46a824
New changeset d4c40015f84f by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock_consignment/rev/d4c40015f84f
New changeset c3540437103e by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/stock/rev/c3540437103e
New changeset 6426dd75c72f by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_supply_drop_shipment/rev/6426dd75c72f
New changeset 69e792d6686a by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_supply/rev/69e792d6686a
New changeset cd7c6cac2a0f by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_subscription_asset/rev/cd7c6cac2a0f
New changeset bbc0141648d3 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_subscription/rev/bbc0141648d3
New changeset a1ad3f49ab96 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_stock_quantity/rev/a1ad3f49ab96
New changeset 7dd45d993df4 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_shipment_tolerance/rev/7dd45d993df4
New changeset a774ae09b326 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_shipment_grouping/rev/a774ae09b326
New changeset 6e3aa4d01fa2 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_shipment_cost/rev/6e3aa4d01fa2
New changeset 80fb2ad6d270 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_secondary_unit/rev/80fb2ad6d270
New changeset 82165af80aed by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_promotion_coupon/rev/82165af80aed
New changeset 946d78369fdb by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_promotion/rev/946d78369fdb
New changeset e20e5091c81f by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_product_customer/rev/e20e5091c81f
New changeset 4089e4404f01 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_price_list/rev/4089e4404f01
New changeset 5eed77be3879 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_payment/rev/5eed77be3879
New changeset 03233550e47b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_opportunity/rev/03233550e47b
New changeset 176559529a16 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_invoice_grouping/rev/176559529a16
New changeset 84b7d7a4798a by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_history/rev/84b7d7a4798a
New changeset 8b5254657b9a by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_extra/rev/8b5254657b9a
New changeset 782aaa7c9368 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_credit_limit/rev/782aaa7c9368
New changeset 24e65bb77f01 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_complaint/rev/24e65bb77f01
New changeset 1d1bb073b247 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_amendment/rev/1d1bb073b247
New changeset 75a5c58c7bda by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale_advance_payment/rev/75a5c58c7bda
New changeset 83370004cba3 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/sale/rev/83370004cba3
New changeset c9495b137702 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/purchase_shipment_cost/rev/c9495b137702
New changeset 3dbd38170d17 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/purchase_secondary_unit/rev/3dbd38170d17
New changeset 69780d85deef by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/purchase_requisition/rev/69780d85deef
New changeset 622c9562d3c6 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/purchase_request_quotation/rev/622c9562d3c6
New changeset 99dd78e04e32 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/purchase_request/rev/99dd78e04e32
New changeset 2941169448a7 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/purchase_invoice_line_standalone/rev/2941169448a7
New changeset 9046aa8880aa by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/purchase_history/rev/9046aa8880aa
New changeset ee725d8606cf by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/purchase_amendment/rev/ee725d8606cf
New changeset 54b794918a9d by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/purchase/rev/54b794918a9d
New changeset bbfcb2947963 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/project_revenue/rev/bbfcb2947963
New changeset 9d243b819255 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/project_plan/rev/9d243b819255
New changeset 6b9805eadf7b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/project_invoice/rev/6b9805eadf7b
New changeset 299edb265003 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/project/rev/299edb265003
New changeset 53342cfd2ce6 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/production_work_timesheet/rev/53342cfd2ce6
New changeset 909889a146e7 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/production_work/rev/909889a146e7
New changeset 7aeee03795ae by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/production_split/rev/7aeee03795ae
New changeset 985da53e0723 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/production_routing/rev/985da53e0723
New changeset c458aaa5f153 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/production_outsourcing/rev/c458aaa5f153
New changeset 84c44c502032 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/production/rev/84c44c502032
New changeset 4fc10c48d866 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product_price_list_parent/rev/4fc10c48d866
New changeset a830f01a6150 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product_price_list_dates/rev/a830f01a6150
New changeset 249a947bcecf by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product_price_list/rev/249a947bcecf
New changeset 7c9355fa65f4 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product_measurements/rev/7c9355fa65f4
New changeset 99f760c933cf by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product_cost_history/rev/99f760c933cf
New changeset 694da1aa4572 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product_cost_fifo/rev/694da1aa4572
New changeset 0ef9b41f9a2f by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product_classification_taxonomic/rev/0ef9b41f9a2f
New changeset cf950e9c3cf2 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product_classification/rev/cf950e9c3cf2
New changeset 32b30531bd7c by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product_attribute/rev/32b30531bd7c
New changeset a5173d0562ed by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/product/rev/a5173d0562ed
New changeset d925753f0009 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/party_siret/rev/d925753f0009
New changeset 8732e848f43a by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/party_relationship/rev/8732e848f43a
New changeset 629c85985356 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/party/rev/629c85985356
New changeset d5ca8d7f3709 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/notification_email/rev/d5ca8d7f3709
New changeset dab7be8b89b3 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/marketing_automation/rev/dab7be8b89b3
New changeset 3c17362bb54b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/marketing/rev/3c17362bb54b
New changeset 39f7d520a58e by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/ldap_authentication/rev/39f7d520a58e
New changeset abc83017b4c3 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/google_maps/rev/abc83017b4c3
New changeset 9ae38bcc3a17 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/edocument_unece/rev/9ae38bcc3a17
New changeset a6d84d0aba4e by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/edocument_uncefact/rev/a6d84d0aba4e
New changeset 7d02e04cd467 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/dashboard/rev/7d02e04cd467
New changeset 665c140396a2 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/customs/rev/665c140396a2
New changeset 9b47abc0207f by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/currency/rev/9b47abc0207f
New changeset 16341a440d1b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/country/rev/16341a440d1b
New changeset 6f28ecc5c053 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/company_work_time/rev/6f28ecc5c053
New changeset 1ab5677c0d4a by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/company/rev/1ab5677c0d4a
New changeset 93858ef99e4d by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/commission_waiting/rev/93858ef99e4d
New changeset a0b3a83aea27 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/commission/rev/a0b3a83aea27
New changeset ecfeae6e7528 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/carrier_weight/rev/ecfeae6e7528
New changeset dd524775e385 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/carrier_percentage/rev/dd524775e385
New changeset e096094f8171 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/carrier/rev/e096094f8171
New changeset f76e0401cca3 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/bank/rev/f76e0401cca3
New changeset dda06660aee3 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/authentication_sms/rev/dda06660aee3
New changeset b05388864507 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/analytic_sale/rev/b05388864507
New changeset 993c408528bd by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/analytic_purchase/rev/993c408528bd
New changeset b8e2178f5b64 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/analytic_invoice/rev/b8e2178f5b64
New changeset 9efd8092ba8a by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/analytic_account/rev/9efd8092ba8a
New changeset 20b8671c3614 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_tax_rule_country/rev/20b8671c3614
New changeset 55c2ca22ff7e by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_tax_cash/rev/55c2ca22ff7e
New changeset 6d701546506c by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_stock_landed_cost_weight/rev/6d701546506c
New changeset d0e1e6fca124 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_stock_landed_cost/rev/d0e1e6fca124
New changeset 9ed4247f7fa5 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_stock_continental/rev/9ed4247f7fa5
New changeset 6c939d897f3d by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_stock_anglo_saxon/rev/6c939d897f3d
New changeset 49818b203012 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_statement_rule/rev/49818b203012
New changeset e29a9955c89d by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_statement_ofx/rev/e29a9955c89d
New changeset 2ea9004d9612 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_statement_coda/rev/2ea9004d9612
New changeset a83ddd9d8f39 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_statement_aeb43/rev/a83ddd9d8f39
New changeset b3754400de7d by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_statement/rev/b3754400de7d
New changeset 5ab82870b72b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_product/rev/5ab82870b72b
New changeset ecc392f3ddae by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_payment_stripe/rev/ecc392f3ddae
New changeset 503dd4f3d671 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_payment_sepa_cfonb/rev/503dd4f3d671
New changeset 503a85a589b7 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_payment_sepa/rev/503a85a589b7
New changeset 54755a8b2ae3 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_payment_clearing/rev/54755a8b2ae3
New changeset 51d8537ca55b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_payment/rev/51d8537ca55b
New changeset 9d3b5cbebbe2 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_invoice_stock/rev/9d3b5cbebbe2
New changeset 0efbf9b624e4 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_invoice_secondary_unit/rev/0efbf9b624e4
New changeset 06754e4fb1a5 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_invoice_line_standalone/rev/06754e4fb1a5
New changeset df291cd3e033 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_invoice_history/rev/df291cd3e033
New changeset 055f16581fa9 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_invoice_correction/rev/055f16581fa9
New changeset cf452468de5f by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_invoice/rev/cf452468de5f
New changeset ef8f62fea4cf by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_fr_chorus/rev/ef8f62fea4cf
New changeset 4f2f60404654 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_fr/rev/4f2f60404654
New changeset 7fd875ca910c by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_eu/rev/7fd875ca910c
New changeset 26cbd536323b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_es/rev/26cbd536323b
New changeset 8f6c15ebc0f9 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_dunning_letter/rev/8f6c15ebc0f9
New changeset c23ad4bdc9d1 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_dunning_fee/rev/c23ad4bdc9d1
New changeset 0e39ac4f59c8 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_dunning_email/rev/0e39ac4f59c8
New changeset 775c834f4d2b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_dunning/rev/775c834f4d2b
New changeset 1ef824075445 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_deposit/rev/1ef824075445
New changeset 2c695a93e13a by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_de_skr03/rev/2c695a93e13a
New changeset be2ca74f3e8b by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_credit_limit/rev/be2ca74f3e8b
New changeset 4e02a59ab091 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_be/rev/4e02a59ab091
New changeset 9ac007b0f863 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account_asset/rev/9ac007b0f863
New changeset 9729bd21b906 by Cédric Krier in branch 'default':
Correctly activate share extension in drone pipeline
https://hg.tryton.org/modules/account/rev/9729bd21b906
New changeset a5f0b218f13b by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/tryton-env/rev/a5f0b218f13b
New changeset bb58baaa22a9 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/trytond-gis/rev/bb58baaa22a9
New changeset 2f3784286a93 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/proteus/rev/2f3784286a93
New changeset dca83b0b1656 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/web_user/rev/dca83b0b1656
New changeset 646497f373d3 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/web_shortener/rev/646497f373d3
New changeset 0fbeae50cefb by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/user_role/rev/0fbeae50cefb
New changeset b94353150bf3 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/timesheet_cost/rev/b94353150bf3
New changeset 13ec704df0f6 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/timesheet/rev/13ec704df0f6
New changeset 31532ce84d8e by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_supply_production/rev/31532ce84d8e
New changeset bd865e29495a by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_supply_forecast/rev/bd865e29495a
New changeset 24e3a22e8311 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_supply_day/rev/24e3a22e8311
New changeset 65208ff196d4 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_supply/rev/65208ff196d4
New changeset 73a665d485f0 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_split/rev/73a665d485f0
New changeset 454ddac7b075 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_shipment_measurements/rev/454ddac7b075
New changeset e7580cc15df7 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_secondary_unit/rev/e7580cc15df7
New changeset 5ca9382bb359 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_product_location/rev/5ca9382bb359
New changeset 309a94e3211e by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_package_shipping_ups/rev/309a94e3211e
New changeset f27d04170b61 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_package_shipping_dpd/rev/f27d04170b61
New changeset 9fcbdb24f8e5 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_package_shipping/rev/9fcbdb24f8e5
New changeset 80bfa64713c9 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_package/rev/80bfa64713c9
New changeset 28748c0d0704 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_lot_unit/rev/28748c0d0704
New changeset 6217f84293a0 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_lot_sled/rev/6217f84293a0
New changeset 4d70f151a14b by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_lot/rev/4d70f151a14b
New changeset 868af9bf80a4 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_location_sequence/rev/868af9bf80a4
New changeset 2d2ed6377d14 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_location_move/rev/2d2ed6377d14
New changeset 6653bdaebb0c by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_inventory_location/rev/6653bdaebb0c
New changeset f241c7d15723 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_forecast/rev/f241c7d15723
New changeset 8003d6688a6b by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock_consignment/rev/8003d6688a6b
New changeset 3ede5508fcce by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/stock/rev/3ede5508fcce
New changeset 7c13d2c988e0 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_supply_drop_shipment/rev/7c13d2c988e0
New changeset de0af56f3131 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_supply/rev/de0af56f3131
New changeset e1939faf9dc8 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_subscription_asset/rev/e1939faf9dc8
New changeset dab9aced3a82 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_subscription/rev/dab9aced3a82
New changeset b4abe1e36823 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_stock_quantity/rev/b4abe1e36823
New changeset a09971624b21 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_shipment_tolerance/rev/a09971624b21
New changeset 40245c638239 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_shipment_grouping/rev/40245c638239
New changeset f70c13424dc0 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_shipment_cost/rev/f70c13424dc0
New changeset de08cf8a5023 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_secondary_unit/rev/de08cf8a5023
New changeset 405816462b6f by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_promotion_coupon/rev/405816462b6f
New changeset f42f02623485 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_promotion/rev/f42f02623485
New changeset 8b3f13920445 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_product_customer/rev/8b3f13920445
New changeset 4d53e331271d by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_price_list/rev/4d53e331271d
New changeset d9bcbbd2d450 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_payment/rev/d9bcbbd2d450
New changeset 4d838fe44195 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_opportunity/rev/4d838fe44195
New changeset 8573220ef69b by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_invoice_grouping/rev/8573220ef69b
New changeset 2819d6dbef6f by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_history/rev/2819d6dbef6f
New changeset a1de95375763 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_extra/rev/a1de95375763
New changeset facf15a8d181 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_credit_limit/rev/facf15a8d181
New changeset b58989cffac4 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_complaint/rev/b58989cffac4
New changeset dab99c72b1b6 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_amendment/rev/dab99c72b1b6
New changeset e356de46a7b9 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale_advance_payment/rev/e356de46a7b9
New changeset 8022d437ceb8 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/sale/rev/8022d437ceb8
New changeset c1339e143a32 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/purchase_shipment_cost/rev/c1339e143a32
New changeset 4c2890ca90b8 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/purchase_secondary_unit/rev/4c2890ca90b8
New changeset 7e11e65a3308 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/purchase_requisition/rev/7e11e65a3308
New changeset 22a3d6feca04 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/purchase_request_quotation/rev/22a3d6feca04
New changeset 759364747675 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/purchase_request/rev/759364747675
New changeset 9b676a8405a2 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/purchase_invoice_line_standalone/rev/9b676a8405a2
New changeset afcefa3a8f47 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/purchase_history/rev/afcefa3a8f47
New changeset d0832f674d60 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/purchase_amendment/rev/d0832f674d60
New changeset b32092e21ff3 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/purchase/rev/b32092e21ff3
New changeset 594bd855bb84 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/project_revenue/rev/594bd855bb84
New changeset 197738b1c493 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/project_plan/rev/197738b1c493
New changeset 08a1217c7914 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/project_invoice/rev/08a1217c7914
New changeset ceaa22a24907 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/project/rev/ceaa22a24907
New changeset bffc061fa71a by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/production_work_timesheet/rev/bffc061fa71a
New changeset a494b2e5d2eb by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/production_work/rev/a494b2e5d2eb
New changeset 4005276a34f6 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/production_split/rev/4005276a34f6
New changeset 9f8e1e7a3f09 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/production_routing/rev/9f8e1e7a3f09
New changeset 2078fae51c11 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/production_outsourcing/rev/2078fae51c11
New changeset 0acddde3d2a6 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/production/rev/0acddde3d2a6
New changeset 786d3ceff71e by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product_price_list_parent/rev/786d3ceff71e
New changeset f370b44def58 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product_price_list_dates/rev/f370b44def58
New changeset 535573087d15 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product_price_list/rev/535573087d15
New changeset 76c895369c92 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product_measurements/rev/76c895369c92
New changeset d783b1a68893 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product_cost_history/rev/d783b1a68893
New changeset 4bfe04a7592a by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product_cost_fifo/rev/4bfe04a7592a
New changeset abbe57bbd95f by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product_classification_taxonomic/rev/abbe57bbd95f
New changeset 0d83ec3b5479 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product_classification/rev/0d83ec3b5479
New changeset 6fd7ac43dbcb by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product_attribute/rev/6fd7ac43dbcb
New changeset 5e048800146a by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/product/rev/5e048800146a
New changeset 40336d87be7f by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/party_siret/rev/40336d87be7f
New changeset 28cb990c119f by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/party_relationship/rev/28cb990c119f
New changeset d11a6b8830ef by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/party/rev/d11a6b8830ef
New changeset 8149367c0fd4 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/notification_email/rev/8149367c0fd4
New changeset b1deafdf43fc by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/marketing_automation/rev/b1deafdf43fc
New changeset 319d12957e27 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/marketing/rev/319d12957e27
New changeset 80253963956d by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/ldap_authentication/rev/80253963956d
New changeset 357e1a06a718 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/google_maps/rev/357e1a06a718
New changeset df0d45fd3e01 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/edocument_unece/rev/df0d45fd3e01
New changeset 59c62cc740ac by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/edocument_uncefact/rev/59c62cc740ac
New changeset 04d2d048ebc3 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/dashboard/rev/04d2d048ebc3
New changeset 2714b794ac77 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/customs/rev/2714b794ac77
New changeset 2a0d5e67e424 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/currency/rev/2a0d5e67e424
New changeset a5699e4f3e23 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/country/rev/a5699e4f3e23
New changeset 111cc90623d0 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/company_work_time/rev/111cc90623d0
New changeset 9b245dd8cc0c by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/company/rev/9b245dd8cc0c
New changeset 6dafb3efe057 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/commission_waiting/rev/6dafb3efe057
New changeset c22d06a79657 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/commission/rev/c22d06a79657
New changeset 4a4ddf288c52 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/carrier_weight/rev/4a4ddf288c52
New changeset 55f0054b9646 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/carrier_percentage/rev/55f0054b9646
New changeset 34f867c7ca3d by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/carrier/rev/34f867c7ca3d
New changeset c99ed1474385 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/bank/rev/c99ed1474385
New changeset 9989c0e2a588 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/authentication_sms/rev/9989c0e2a588
New changeset e2aaa11770ef by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/analytic_sale/rev/e2aaa11770ef
New changeset 5f9386d1c6fc by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/analytic_purchase/rev/5f9386d1c6fc
New changeset 953103238fc0 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/analytic_invoice/rev/953103238fc0
New changeset 9b463228cfff by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/analytic_account/rev/9b463228cfff
New changeset dca0e59f8c49 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_tax_rule_country/rev/dca0e59f8c49
New changeset b0e6f316b8b0 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_tax_cash/rev/b0e6f316b8b0
New changeset 6b7136faad66 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_stock_landed_cost_weight/rev/6b7136faad66
New changeset abb62a2cb881 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_stock_landed_cost/rev/abb62a2cb881
New changeset d9b0c52dc8d1 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_stock_continental/rev/d9b0c52dc8d1
New changeset 083e7d32d7df by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_stock_anglo_saxon/rev/083e7d32d7df
New changeset 52c0b8a1c72d by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_statement_rule/rev/52c0b8a1c72d
New changeset d65eaf72b5b0 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_statement_ofx/rev/d65eaf72b5b0
New changeset 8e96ce1d4cce by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_statement_coda/rev/8e96ce1d4cce
New changeset bbc8d1d92ae1 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_statement_aeb43/rev/bbc8d1d92ae1
New changeset c1e3ca9d3bb8 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_statement/rev/c1e3ca9d3bb8
New changeset 780726183ed4 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_product/rev/780726183ed4
New changeset d1b5d0de2863 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_payment_stripe/rev/d1b5d0de2863
New changeset 51a6e96b1c52 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_payment_sepa_cfonb/rev/51a6e96b1c52
New changeset 573d3e7b3b0f by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_payment_sepa/rev/573d3e7b3b0f
New changeset 100ab4567ade by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_payment_clearing/rev/100ab4567ade
New changeset 11ab64db494a by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_payment/rev/11ab64db494a
New changeset a32189a2ff7e by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_invoice_stock/rev/a32189a2ff7e
New changeset 4f9396fc7dcd by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_invoice_secondary_unit/rev/4f9396fc7dcd
New changeset 54b0988ff501 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_invoice_line_standalone/rev/54b0988ff501
New changeset cb4441d00338 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_invoice_history/rev/cb4441d00338
New changeset 2a28d86c4538 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_invoice_correction/rev/2a28d86c4538
New changeset 632124dc064b by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_invoice/rev/632124dc064b
New changeset 8041ceac4dbe by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_fr_chorus/rev/8041ceac4dbe
New changeset cea477686d27 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_fr/rev/cea477686d27
New changeset b9a11ca8fa64 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_eu/rev/b9a11ca8fa64
New changeset d8387a59d644 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_es/rev/d8387a59d644
New changeset 6984fa276d03 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_dunning_letter/rev/6984fa276d03
New changeset d8fa9ebe220d by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_dunning_fee/rev/d8fa9ebe220d
New changeset 381287eb17bf by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_dunning_email/rev/381287eb17bf
New changeset ce02a363f2b9 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_dunning/rev/ce02a363f2b9
New changeset 60c6c0f97a8d by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_deposit/rev/60c6c0f97a8d
New changeset 77baae11c535 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_de_skr03/rev/77baae11c535
New changeset dc23bc583596 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_credit_limit/rev/dc23bc583596
New changeset a0bc9cd760c6 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_be/rev/a0bc9cd760c6
New changeset 36464d9de8a7 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account_asset/rev/36464d9de8a7
New changeset 79b5a28e12ed by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/cookiecutter/rev/79b5a28e12ed
New changeset 00754d8b2311 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/modules/account/rev/00754d8b2311
New changeset 17fc92be0639 by Cédric Krier in branch 'default':
Replace echo with interpretation of backslash escapes by multiple commands
https://hg.tryton.org/trytond/rev/17fc92be0639
msg53962 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-12-03.23:41:01
I re-open it because the "echo" command fails under drone.
I guess it is because it is escaping the "-e" in such way the that shell does not interpret it as an option.
I pushed a new version [1] which is waiting for testing.

[1] https://hg.tryton.org/public/python-sql/rev/057bd7d58ad2
New changeset 81fa8f8f4a79 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/tryton-env/rev/81fa8f8f4a79
New changeset 45dc551e0d7b by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/trytond-gis/rev/45dc551e0d7b
New changeset 7b3f4ea5ce8f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/trytond/rev/7b3f4ea5ce8f
New changeset fdc682dc2809 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/sao/rev/fdc682dc2809
New changeset bacc80ce9855 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/proteus/rev/bacc80ce9855
New changeset 5ca93ba9f9e7 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/web_user/rev/5ca93ba9f9e7
New changeset 670e7837c069 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/web_shortener/rev/670e7837c069
New changeset 8bd42aa3274d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/user_role/rev/8bd42aa3274d
New changeset 249906e1213c by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/timesheet_cost/rev/249906e1213c
New changeset d5caa2f6eec9 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/timesheet/rev/d5caa2f6eec9
New changeset 3a8155622f69 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_supply_production/rev/3a8155622f69
New changeset 3ae5c4db3e3f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_supply_forecast/rev/3ae5c4db3e3f
New changeset cb20e19a062b by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_supply_day/rev/cb20e19a062b
New changeset bbc99846128b by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_supply/rev/bbc99846128b
New changeset 5ce6e731875e by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_split/rev/5ce6e731875e
New changeset e4d143941795 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_shipment_measurements/rev/e4d143941795
New changeset 28a98c616c87 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_secondary_unit/rev/28a98c616c87
New changeset 08cb412f03cc by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_product_location/rev/08cb412f03cc
New changeset 9324065a3514 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_package_shipping_ups/rev/9324065a3514
New changeset 96efb5838243 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_package_shipping_dpd/rev/96efb5838243
New changeset 89f3f3fbdba7 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_package_shipping/rev/89f3f3fbdba7
New changeset 2e766732bc6a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_package/rev/2e766732bc6a
New changeset aa788ec89f93 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_lot_unit/rev/aa788ec89f93
New changeset 852faf570bad by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_lot_sled/rev/852faf570bad
New changeset 998d4c221e3f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_lot/rev/998d4c221e3f
New changeset 07442f853be2 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_location_sequence/rev/07442f853be2
New changeset 36836e8c3919 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_location_move/rev/36836e8c3919
New changeset 5a9d88704598 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_inventory_location/rev/5a9d88704598
New changeset b9904221bf23 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_forecast/rev/b9904221bf23
New changeset 41205f1ded23 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock_consignment/rev/41205f1ded23
New changeset 7b8f4a870c5f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/stock/rev/7b8f4a870c5f
New changeset ce7c767fbc6f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_supply_drop_shipment/rev/ce7c767fbc6f
New changeset 9e8b40b6a361 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_supply/rev/9e8b40b6a361
New changeset 64ac554ddb7d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_subscription_asset/rev/64ac554ddb7d
New changeset 48e0e76a40f2 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_subscription/rev/48e0e76a40f2
New changeset a3af0bc84ba8 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_stock_quantity/rev/a3af0bc84ba8
New changeset 995e63a19aaf by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_shipment_tolerance/rev/995e63a19aaf
New changeset 3387e5d58b7a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_shipment_grouping/rev/3387e5d58b7a
New changeset 9822b1ebb960 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_shipment_cost/rev/9822b1ebb960
New changeset 1008a165c0cd by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_secondary_unit/rev/1008a165c0cd
New changeset db57712b3d5d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_promotion_coupon/rev/db57712b3d5d
New changeset b0085c9591bb by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_promotion/rev/b0085c9591bb
New changeset ec19bdac302d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_product_customer/rev/ec19bdac302d
New changeset 83163bd35ad4 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_price_list/rev/83163bd35ad4
New changeset 50908a508a8d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_payment/rev/50908a508a8d
New changeset b5e624957665 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_opportunity/rev/b5e624957665
New changeset f644d6916b9c by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_invoice_grouping/rev/f644d6916b9c
New changeset e450b94bcd1e by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_history/rev/e450b94bcd1e
New changeset 68e59064d326 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_extra/rev/68e59064d326
New changeset c2187fd78164 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_credit_limit/rev/c2187fd78164
New changeset 64ad8a2bab7f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_complaint/rev/64ad8a2bab7f
New changeset ffa2bac7bd40 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_amendment/rev/ffa2bac7bd40
New changeset d739355410c6 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale_advance_payment/rev/d739355410c6
New changeset 3d1901155ada by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/sale/rev/3d1901155ada
New changeset ed56c5c74337 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/purchase_shipment_cost/rev/ed56c5c74337
New changeset 4c5e7ff82b0d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/purchase_secondary_unit/rev/4c5e7ff82b0d
New changeset dff627ef6164 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/purchase_requisition/rev/dff627ef6164
New changeset 663e9ffc69c8 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/purchase_request_quotation/rev/663e9ffc69c8
New changeset 85fa358c48bb by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/purchase_request/rev/85fa358c48bb
New changeset fef2f23562d0 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/purchase_invoice_line_standalone/rev/fef2f23562d0
New changeset 88ba818299c4 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/purchase_history/rev/88ba818299c4
New changeset 21b71e44488a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/purchase_amendment/rev/21b71e44488a
New changeset 835a3425bbf9 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/purchase/rev/835a3425bbf9
New changeset 0c3580cf3bc0 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/project_revenue/rev/0c3580cf3bc0
New changeset 45be7e481f03 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/project_plan/rev/45be7e481f03
New changeset 00e2b3f99324 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/project_invoice/rev/00e2b3f99324
New changeset f72bc3614499 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/project/rev/f72bc3614499
New changeset 6ea19638d91b by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/production_work_timesheet/rev/6ea19638d91b
New changeset 98e7b4dda3d6 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/production_work/rev/98e7b4dda3d6
New changeset 3381da3f6707 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/production_split/rev/3381da3f6707
New changeset c9a05bbe24d1 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/production_routing/rev/c9a05bbe24d1
New changeset 9d4723b9eba2 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/production_outsourcing/rev/9d4723b9eba2
New changeset 334f146ac9c8 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/production/rev/334f146ac9c8
New changeset 0768f6709ca0 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product_price_list_parent/rev/0768f6709ca0
New changeset fbe6db20a977 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product_price_list_dates/rev/fbe6db20a977
New changeset 5c693257d335 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product_price_list/rev/5c693257d335
New changeset 5791c6db2a3d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product_measurements/rev/5791c6db2a3d
New changeset 22fd5a24323b by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product_cost_history/rev/22fd5a24323b
New changeset ca89e249003a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product_cost_fifo/rev/ca89e249003a
New changeset 22090fdc9dba by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product_classification_taxonomic/rev/22090fdc9dba
New changeset 062b1195bd81 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product_classification/rev/062b1195bd81
New changeset aba9b0276f30 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product_attribute/rev/aba9b0276f30
New changeset 16b47eb03b8a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/product/rev/16b47eb03b8a
New changeset bf9b729b9171 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/party_siret/rev/bf9b729b9171
New changeset 4d3aab788d53 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/party_relationship/rev/4d3aab788d53
New changeset ac0520ae7e1f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/party/rev/ac0520ae7e1f
New changeset 451d6e7d25ac by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/notification_email/rev/451d6e7d25ac
New changeset 64357cf2785b by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/marketing_automation/rev/64357cf2785b
New changeset 5101e75326fb by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/marketing/rev/5101e75326fb
New changeset ff90c77ef275 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/ldap_authentication/rev/ff90c77ef275
New changeset 0690b5218d4a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/google_maps/rev/0690b5218d4a
New changeset 792cb6a9b852 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/edocument_unece/rev/792cb6a9b852
New changeset b0b2824fb739 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/edocument_uncefact/rev/b0b2824fb739
New changeset fd63118e8176 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/dashboard/rev/fd63118e8176
New changeset 34bb420be97f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/customs/rev/34bb420be97f
New changeset 8c7dc43732ba by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/currency/rev/8c7dc43732ba
New changeset c1a92ba46639 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/country/rev/c1a92ba46639
New changeset 976ea8345a4c by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/company_work_time/rev/976ea8345a4c
New changeset bbcb3d1af54d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/company/rev/bbcb3d1af54d
New changeset e25b299f3741 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/commission_waiting/rev/e25b299f3741
New changeset b39c493f63ea by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/commission/rev/b39c493f63ea
New changeset 396dc5f655dd by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/carrier_weight/rev/396dc5f655dd
New changeset 99701e339e86 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/carrier_percentage/rev/99701e339e86
New changeset c2cc2f8b24de by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/carrier/rev/c2cc2f8b24de
New changeset 092a4ee40ddf by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/bank/rev/092a4ee40ddf
New changeset 3f4c3cb73209 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/authentication_sms/rev/3f4c3cb73209
New changeset 2faf0dccd1c6 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/analytic_sale/rev/2faf0dccd1c6
New changeset daf0d84453d1 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/analytic_purchase/rev/daf0d84453d1
New changeset 1207cce999e8 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/analytic_invoice/rev/1207cce999e8
New changeset f445319467c1 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/analytic_account/rev/f445319467c1
New changeset 229911155e43 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_tax_rule_country/rev/229911155e43
New changeset fd24c136658a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_tax_cash/rev/fd24c136658a
New changeset ca6c549d9c7b by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_stock_landed_cost_weight/rev/ca6c549d9c7b
New changeset 5834dd3ee459 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_stock_landed_cost/rev/5834dd3ee459
New changeset ee4ba063e4b2 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_stock_continental/rev/ee4ba063e4b2
New changeset 2ba0ed8b1dcd by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_stock_anglo_saxon/rev/2ba0ed8b1dcd
New changeset 7e9f813ce31d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_statement_rule/rev/7e9f813ce31d
New changeset 676ed9cedb3c by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_statement_ofx/rev/676ed9cedb3c
New changeset 3ef1a4709fd7 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_statement_coda/rev/3ef1a4709fd7
New changeset faf54efd5d47 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_statement_aeb43/rev/faf54efd5d47
New changeset 27707b600eb3 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_statement/rev/27707b600eb3
New changeset 85a31ea7d5ff by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_product/rev/85a31ea7d5ff
New changeset c85f4880bb04 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_payment_stripe/rev/c85f4880bb04
New changeset bf55f4da979a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_payment_sepa_cfonb/rev/bf55f4da979a
New changeset 1d945540c3d0 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_payment_sepa/rev/1d945540c3d0
New changeset 682facd5bfd9 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_payment_clearing/rev/682facd5bfd9
New changeset 0511ddd52607 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_payment/rev/0511ddd52607
New changeset 84d84035af1d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_invoice_stock/rev/84d84035af1d
New changeset c27cdd73ccea by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_invoice_secondary_unit/rev/c27cdd73ccea
New changeset b5c6712ca4f7 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_invoice_line_standalone/rev/b5c6712ca4f7
New changeset c3d25c58e20a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_invoice_history/rev/c3d25c58e20a
New changeset 2ed2195bf12a by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_invoice_correction/rev/2ed2195bf12a
New changeset 645388fd6570 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_invoice/rev/645388fd6570
New changeset 10e48374ed5e by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_fr_chorus/rev/10e48374ed5e
New changeset 5dc84f03d70e by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_fr/rev/5dc84f03d70e
New changeset fb86bc65c290 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_eu/rev/fb86bc65c290
New changeset aa8ce10d32be by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_es/rev/aa8ce10d32be
New changeset 6b8a4377b08f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_dunning_letter/rev/6b8a4377b08f
New changeset 809c3c301a7f by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_dunning_fee/rev/809c3c301a7f
New changeset 1529bd374318 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_dunning_email/rev/1529bd374318
New changeset 463eb738d737 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_dunning/rev/463eb738d737
New changeset c9a84049762e by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_deposit/rev/c9a84049762e
New changeset 4091590be69b by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_de_skr03/rev/4091590be69b
New changeset bfa6f3ec850d by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_credit_limit/rev/bfa6f3ec850d
New changeset d2aae773b9bf by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_be/rev/d2aae773b9bf
New changeset 266235925f11 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account_asset/rev/266235925f11
New changeset 49a39ed0ae24 by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/modules/account/rev/49a39ed0ae24
New changeset 5d5dbed087aa by Cédric Krier in branch 'default':
Use pooled storage for clone in done
https://hg.tryton.org/cookiecutter/rev/5d5dbed087aa
review284451002 updated at https://codereview.tryton.org/284451002/#ps284531002
review284451002 updated at https://codereview.tryton.org/284451002/#ps254661002
msg53276 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-11-17.01:09:05
I created https://github.com/drone-plugins/drone-hg/pull/26 as it may be useful to others. I will wait a little bit to see if this will be accepted.
New review284451002 at https://codereview.tryton.org/284451002/#ps250261002
msg53271 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-11-16.20:58:11
I tested the design on https://drone.tryton.org/tryton/public.python-sql/4
We can see in the log that the 7 clone are shared and some even waited the others for lock.
msg53270 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-11-16.20:47:22
And the documentation about share.pool: https://www.mercurial-scm.org/doc/hg.1.html#share
msg53269 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-11-16.20:46:42
I forget to say that I published an image on https://hub.docker.com/r/tryton/drone-plugins-hg
msg53268 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-11-16.20:46:11
With the re-installation of the drone instance [1], I had to setup a new mirror but our setup needed to patch mercurial [2]. So instead I tried to follow the suggestion to use share.pool.
I created a branch for plugins/hg [3] which allow to define a share.pool if HG_SHARE_POOL is set.
I propose to change all .drone.yaml to mount a mercurial pool volume.


[1] https://discuss.tryton.org/t/lost-of-tycho-drone-backup-and-windows-virtual-machines/1935
[2] https://www.mercurial-scm.org/pipermail/mercurial/2018-July/050944.html
[3] https://github.com/cedk/drone-hg/tree/share-pool
History
Date User Action Args
2019-12-04 11:22:15roundup-botsetmessages: + msg54255
2019-12-04 11:22:12roundup-botsetmessages: + msg54254
2019-12-04 11:22:03roundup-botsetmessages: + msg54253
2019-12-04 11:21:59roundup-botsetmessages: + msg54252
2019-12-04 11:21:53roundup-botsetmessages: + msg54251
2019-12-04 11:21:39roundup-botsetmessages: + msg54250
2019-12-04 11:21:36roundup-botsetmessages: + msg54249
2019-12-04 11:21:32roundup-botsetmessages: + msg54248
2019-12-04 11:21:30roundup-botsetmessages: + msg54247
2019-12-04 11:21:26roundup-botsetmessages: + msg54246

Showing 10 items. Show all history (warning: this could be VERY long)